[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [et-mgmt-tools] virtinst-0.103.0 errors



On 5/11/07, Daniel P. Berrange <berrange redhat com> wrote:
On Thu, May 10, 2007 at 11:14:29PM +0530, satyaakam goswami wrote:
> installed xen-unstable , and xend is running
>
> # xm list
> Name                                      ID   Mem VCPUs      State
> Time(s)
> Domain-0                                   0     0     4     r-----    985.9
>
>
> when i try to run virt-install i get the following error
>
> Traceback (most recent call last):
> File "/usr/bin/virt-install", line 630, in ?
>   main()
> File "/usr/bin/virt-install", line 489, in main
>   conn = libvirt.open(options.connect)
> File "/usr/local/lib/python2.4/site-packages/libvirt.py", line 100, in open
>   if ret is None:raise libvirtError('virConnectOpen() failed')
> libvirt.libvirtError: virConnectOpen() failed


What user did you run it as ?  Does 'virsh list' work ? What Xen version,
kernel version & architecture. Finally what libvirt version

i ran it as root user, i cheked out xen-unstable tree and built , i am
trying it on RHEL 5.0 , AMD x86_64, SUN x2200  .

virsh list gives the following errors
#virsh list
virsh: error: failed to connect to the hypervisor


satya


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]